@charset "utf-8";
@import url(cmn.css);
@import url(base.css);

/* ==========================================================================
	MAIN
	========================================================================== */

.mainslider-wrapper {
  margin: 0 auto 80px auto;
}
.mainslider {
  clear: both;
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width: 1400px;
  margin: 65px auto 0 auto;
}
.slider {
	position: relative;
	width: 100%;
	left: 50%;
  line-height: 0;
  font-size: 0;
	margin: 0 auto 0 -50%;
}
.slick-slide img {
	width: 100%;
}
.mainslider-txt {
  position: absolute;
  bottom: 10px;
  right: 10px;
  background-color: rgba(255,174,90,0.7);
  border-radius: 5px;
  padding: 20px 90px;
}
.mainslider-txt__tit {
  color: #fff;
	text-align: left;
  font-family: var(--font01);
  font-optical-sizing: auto;
  font-weight: 500;
  font-size: 3.5rem;

  /* オレンジの光彩 */
  text-shadow:
    0 0 10px rgba(238,131,53,0.7),
    0 0 20px rgba(238,131,53,0.6),
    0 0 40px rgba(238,131,53,0.5);
}
.mainslider-txt__tit span {
	display: block;
	padding-left: 127px;
}

/* ==========================================================================
	CONTENTS
	========================================================================== */

/*TOP*/

.feature {
  display: flex;
}
.feature__item {
  width: 25%;
	color: var(--color04);
  font-family: var(--font01);
  font-size: 1.8rem;
  text-align: center;
  border-right: dotted 1px;
}
.feature__item:last-child {
  border-right: none;
}
.feature__item img {
  display: block;
  width: 40%;
  margin: 0 auto 20px auto;
}

.medical__item {
  color: #fff;
  background-color: var(--color04);
  border-radius: 5px;
  padding: 30px;
}
.medical__tit {
  font-family: var(--font01);
  font-size: 1.8rem;
  margin-bottom: 20px!important;
}
.medical__item img {
  display: block;
  margin-bottom: 20px;
}
.medical__item p {
  margin-bottom: 0;
}

.newsContent dl {
  width: 100%;
	display: flex;
  border-bottom: solid 1px #cdcdcd;
}
.newsContent dl:last-child {
  margin-bottom: 30px;
}
.newsContent dl:first-child {
  border-top: solid 1px #cdcdcd;
}
.newsContent dl dt, .newsContent dl dd {
  padding: 25px 0;
  display: block;
  text-align: left;
}
.newsContent dl dt {
  width: 180px;
  color: #929292;
}
.newsContent dl dd {
	flex: 1;
  position: relative;
}
.top-news .bt-cmn01 {
  float: right;
}

/*CLINIC*/

.box {
  display: flex;
}
.box__tit {
  width: 280px;
}
.box__tit h2 {
  text-align: left;
}
.box__txt {
  flex: 1;
}

/*MEDICAL*/

.medical-box .bt-cmn01 {
  float: right;
}

/*PRIVACYPOLICY*/

.privacy h2 {
	text-align: left;
	margin-bottom: 20px;
}

/*SELF-PAY*/

.price {
  display: flex;
  border: solid 1px var(--color01);
  margin-bottom: 30px;
}
.price:last-child {
  margin-bottom: 0;
}
.price__tit {
  width: 50%;
  padding: 20px;
  background-color: var(--color02);
}
.price__txt {
  flex: 1;
  text-align: right;
  padding: 20px;
}

/*CONTACT*/

.contact-form .inner {
	width: 90%;
	background-color: #fff;
	border-radius: 5px;
	margin: 0 auto 50px auto;
}

.contact-form .inner dl {
  display: flex;
  border-bottom: solid 1px #ccc;
  padding-bottom: 25px;
  margin-bottom: 25px;
}
.contact-form .inner dt {
	width: 280px;
}
.contact-form .inner dd {
  flex: 1;
}
.contact-form .inner dd .contact-list {
  display: inline-block;
}
.contact-form .inner dd .contact-list:first-child {
  margin-right: 10px;
}
::placeholder {
  color: #9e9e9e;
}

.hissu {
  display: inline-block;
	color: #fff;
	font-size: 70%;
	line-height: 100%;
	text-align: center;
	background-color: #d40000;
	border-radius: 3px;
	padding: 2px 5px;
	margin-left: 7px;
}
.err {
  color: #e00202;
}

.input01 input {
	background-color: #f2f2f2;
	border: solid 1px #f2f2f2;
	border-radius: 3px;
	padding: 20px;
	width: 100%;
}
.input02 input {
	background-color: #f2f2f2;
	border: solid 1px #f2f2f2;
	border-radius: 3px;
	padding: 20px;
	width: 50%;
}
.input03 input {
	background-color: #f2f2f2;
	border: solid 1px #f2f2f2;
	border-radius: 3px;
	padding: 20px;
}
textarea {
	width: 100%;
	background-color: #f2f2f2;
	border: solid 1px #f2f2f2;
	border-radius: 3px;
	padding: 20px;
}
.radio {
  line-height: 3rem;
}
select {
  width: 50%;
  border: solid 1px #ccc;
  padding: 10px;
}

/*bt*/

.form-bt-wrapper {
  text-align: center;
}
.form-bt {
	width: 500px;
  display: inline-block;
  text-align: center;
	margin: 0 auto;
}
.form-bt li {
  display: inline-block;
  width: 220px;
  margin: 0 10px;
}
.form-bt li input {
  display: block;
	width: 100%;
}
.bt-submit input {
	color: #fff;
	background-color: #e96b26;
	border: solid 1px #e96b26;
  border-radius: 80px;
	padding: 15px 0;
	cursor: pointer;
	-webkit-transition: 0.4s ease-in-out;  
		 -moz-transition: 0.4s ease-in-out;  
			 -o-transition: 0.4s ease-in-out;  
					transition: 0.4s ease-in-out;  
}
.bt-submit input:hover {
	background-color: #ee9768;
	border: solid 1px #ee9768;
}
.bt-reset input {
	color: #fff;
	background-color: #959595;
	border: solid 1px #959595;
  border-radius: 80px;
	padding: 15px 0;
	cursor: pointer;
	-webkit-transition: 0.4s ease-in-out;  
		 -moz-transition: 0.4s ease-in-out;  
			 -o-transition: 0.4s ease-in-out;  
					transition: 0.4s ease-in-out;  
}
.bt-reset input:hover {
	background-color: #bdbdbd;
	border: solid 1px #bdbdbd;
}

.form-bt02 {
	width: 40%;
	margin: 0 auto;
}
.form-bt02 li input {
	width: 100%;
}

.thanks {
	margin-bottom: 50px;
}
.back-top {
	color: #223f9e;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
}
.back-top a {
	color: #223f9e;
}


/*NEWS*/

.date {
  text-align: right;
  margin-top: -25px;
}
.pager a {
  color: var(--color01);
}
.anchor {
	background-color: var(--color03);
	padding: 40px 0;
}
.inner-wrap {
  display: block;
  table-layout: fixed;
  width: 100%;
  overflow: hidden;
}
.inner-wrap .blockLine {
  padding: 0;
  clear: both;
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
}
.inner-wrap .blockLine > .block {
  display: inline-block;
  width: 49%;
  padding: 0;
  margin: auto;
  float: left;
  margin-right: 2%;
  margin-bottom: 2%;
  text-align: left;
}
.inner-wrap .blockLine > .block p {
  text-align: left;
}
.inner-wrap .blockLine > .block figure {
  display: block;
  margin: auto;
}
.inner-wrap .blockLine > .block:first-child {
  margin-left: 0 !important;
}
.inner-wrap .blockLine > .block:last-child {
  margin-right: 0 !important;
}
.inner-wrap .blockLine.blocks_2 > .block {
  width: calc((100% - 2%) / 2);
}
.inner-wrap .blockLine.blocks_3 > .block {
  width: calc((100% - 4%) / 3);
}
.inner-wrap .blockLine.blocks_4 > .block {
  width: calc((100% - 6%) / 4);
}
.inner-wrap .blockLine.blocks_5 > .block {
  width: calc((100% - 8%) / 5);
}
.inner-wrap .blockLine.blocks_6 > .block {
  width: calc((100% - 10%) / 6);
}
.inner-wrap .blockLine.blocks_7 > .block {
  width: calc((100% - 12%) / 7);
}
.inner-wrap .blockLine.blocks_8 > .block {
  width: calc((100% - 14%) / 8);
}
.inner-wrap .blockLine.blocks_2 > .block:nth-child(2n) {
  margin-right: 0;
}
.inner-wrap .blockLine.blocks_3 > .block:nth-child(3n) {
  margin-right: 0;
}
.inner-wrap .blockLine.blocks_4 > .block:nth-child(4n) {
  margin-right: 0;
}
.inner-wrap .blockLine.blocks_5 > .block:nth-child(5n) {
  margin-right: 0;
}
.inner-wrap .blockLine.blocks_6 > .block:nth-child(6n) {
  margin-right: 0;
}
.inner-wrap .blockLine.blocks_7 > .block:nth-child(7n) {
  margin-right: 0;
}
.inner-wrap .blockLine.blocks_8 > .block:nth-child(8n) {
  margin-right: 0;
}

.inner-wrap .blockLine.vertical > .block {
  float: none;
  vertical-align: middle;
  position: relative;
}
.inner-wrap .blockLine.reversal > .block {
  float: right;
  position: relative;
}
.inner-wrap .blockLine .block.last + .block {
  margin-left: 0;
  clear: both;
}
.inner-wrap .blockLine.reversal > .block:first-child {
  margin-left: 2% !important;
  margin-right: 0;
}
.inner-wrap .blockLine.reversal > .block:last-child {
  margin-left: 0;
}

.blockLine > .block.wd10 {
  width: 9%;
}

.blockLine > .block.wd15 {
  width: 14%;
}

.blockLine > .block.wd20 {
  width: 19%;
}

.blockLine > .block.wd25 {
  width: 24%;
}

.blockLine > .block.wd30 {
  width: 29%;
}

.blockLine > .block.wd35 {
  width: 34%;
}

.blockLine > .block.wd40 {
  width: 39%;
}

.blockLine > .block.wd45 {
  width: 44%;
}

.blockLine > .block.wd50 {
  width: 49%;
}

.blockLine > .block.wd55 {
  width: 54%;
}

.blockLine > .block.wd60 {
  width: 59%;
}

.blockLine > .block.wd65 {
  width: 64%;
}

.blockLine > .block.wd70 {
  width: 69%;
}

.blockLine > .block.wd75 {
  width: 74%;
}

.blockLine > .block.wd80 {
  width: 79%;
}

.blockLine > .block.wd85 {
  width: 84%;
}

.blockLine > .block.wd90 {
  width: 89%;
}

.blockLine > .block.wd95 {
  width: 94%;
}

.blockLine > .block.wd100 {
  width: 99%;
}

@media (max-width: 767px) {
  .inner-wrap .blockLine:not(.fix) > .block {
    display: block;
    text-align: center;
    margin: 0 auto 15px;
    width: 100%;
    float: none;
  }
  .inner-wrap .blockLine:not(.fix) .wd10, .inner-wrap .blockLine:not(.fix) .wd20, .inner-wrap .blockLine:not(.fix) .wd30, .inner-wrap .blockLine:not(.fix) .wd40, .inner-wrap .blockLine:not(.fix) .wd60, .inner-wrap .blockLine:not(.fix) .wd70, .inner-wrap .blockLine:not(.fix) .wd80, .inner-wrap .blockLine:not(.fix) .wd90, .inner-wrap .blockLine:not(.fix) .wd15, .inner-wrap .blockLine:not(.fix) .wd25, .inner-wrap .blockLine:not(.fix) .wd35, .inner-wrap .blockLine:not(.fix) .wd45, .inner-wrap .blockLine:not(.fix) .wd65, .inner-wrap .blockLine:not(.fix) .wd75, .inner-wrap .blockLine:not(.fix) .wd85, .inner-wrap .blockLine:not(.fix) .wd95 {
    width: 100%;
  }
  .inner-wrap .blockLine:not(.fix).sp_2 > .block {
    display: inline-block;
    width: 49%;
    padding: 0;
    margin: auto;
    float: left;
    margin-top: 2%;
    text-align: left;
  }
  .inner-wrap .blockLine:not(.fix).sp_2 > .block:nth-child(even) {
    margin-left: 2%;
  }
  .inner-wrap .blockLine:not(.fix).sp_2 > .block:nth-child(odd) {
    clear: both;
  }
  .inner-wrap .blockLine.reversal > .block:first-child {
    margin-left: 0 !important;
  }
  }

/* ==========================================================================
	PC 1025px -
	========================================================================== */

@media screen and (min-width: 1025px){

}
@media screen and (max-width: 1200px){/*1200以下*/

.mainslider__txt {
  bottom: 20px;
  left: 20px;
}

}


/* ==========================================================================
	TABLET - 1024px
	========================================================================== */

@media screen and (max-width:1024px){

.mainslider {
  margin: 50px auto 0 auto;
}
.slider {
	width: 160%;
	margin: 0 auto 0 -80%;
}
.mainslider-txt {
  padding: 20px 70px;
}
.mainslider-txt__tit {
  font-size: 4vw;
}
.mainslider-txt__tit span {
	display: block;
	padding-left: 10vw;
}

/*TOP*/

.feature {
  display: flex;
  flex-wrap: wrap;
}
.feature__item {
  width: 50%!important;
  font-size: 1.6rem;
 margin-bottom: 20px;
}
.feature__item:nth-child(even) {
  border-right: none;
}
.feature__item img {
  width: 30%;
}

.medical__item {
  color: #fff;
  background-color: var(--color01);
  border-radius: 5px;
  padding: 30px;
}
.medical__tit {
  font-family: var(--font01);
  font-size: 1.8rem;
  margin-bottom: 20px!important;
}
.medical__item img {
  display: block;
  margin-bottom: 20px;
}
.medical__item p {
  margin-bottom: 0;
}

/*CLINIC*/

.box {
  display: block;
}
.box__tit {
  width: 100%;
}
.box__tit h2 {
  text-align: center;
}

/*CONTACT*/

.contact-form .inner {
	width: 100%;
	margin: 0 auto 30px auto;
}

.contact-form .inner dl {
  display: block;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.contact-form .inner dt {
	width: 100%;
  margin-bottom: 5px;
}
.contact-form input {
  font-size: 16px;
}
.contact-form textarea {
  font-size: 16px;
}
.input02 input {
	width: 70%;
}

/*bt*/

.form-bt {
	width: 100%;
}
.form-bt li {
  width: 40%;
  margin: 0 10px;
}


/*NEWS*/

.news-top .wrapper {
	display: block;
}
.news__box {
	width: 100%;
	margin-bottom: 30px;
}
.news__tit img {
  width: 40px;
}
.news__txt {
  padding-left: 0;
}
.newsContent dl {
	display: block;
}
.newsContent dl dt {
  width: 100%;
  padding: 10px 0 0 0;
	margin-bottom: 5px;
}
.newsContent dl dd {
  padding: 5px 0 10px 0;
}
}

/* ==========================================================================
	SP - 640px
	========================================================================== */

@media screen and (max-width: 640px) {

.mainslider-wrapper {
  margin-bottom: 40px;
}
.mainslider {
  margin: 40px auto 0 auto;
}
.mainslider-txt {
  padding: 15px 40px!important;
}
.mainslider-txt__tit {
  font-size: 4.5vw;
}

/*TOP*/

.feature {
  display: block;
}
.feature__item {
  width: 100%!important;
  border-bottom: dotted 1px;
  border-right: none;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.feature__item:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.feature__item img {
  display: block;
  width: 30%;
  margin: 0 auto 10px auto;
}

.medical__item {
  padding: 20px;
}
.medical__tit {
  font-size: 1.7rem;
}

.apo-list__item {
  padding: 20px;
}
.tel-cmn {
  font-size: 2rem;
}
.apo-list__bt {
  width: 150px;
  font-size: 1.8rem;
  padding: 7px 0;
}
.about__tit {
  font-size: 1.8rem;
}
.about__bt {
  bottom: 20px;
  right: 20px;
}
.address {
  display: block;
}
.address__tit {
  margin-bottom: 10px;
}

/*CLINIC*/

.outline__tit {
  display: block;
  width: 100%;
  font-weight: bold;
  padding-bottom:10px;
}
.outline__txt {
  display: block;
  width: 100%;
  padding-bottom: 20px;
}
.history__tit {
  width: 60px;
}

/*SELF-PAY*/

.price {
  display: block;
  margin-bottom: 30px;
}
.price__tit {
  width: 100%;
  padding: 15px;
  background-color: var(--color02);
}
.price__txt {
  width: 100%;
  padding: 15px;
}

}
